import request from '@/utils/request'

// 市场经营--项目备案列表
export function apiMarketingSupplementaryAgreementLists(params: any) {
    return request.get({ url: '/marketing.marketing_supplementary_agreement/lists', params })
}

// 添加市场经营--项目备案
export function apiMarketingSupplementaryAgreementAdd(params: any) {
    return request.post({ url: '/marketing.marketing_supplementary_agreement/add', params })
}

// 编辑市场经营--项目备案
export function apiMarketingSupplementaryAgreementEdit(params: any) {
    return request.post({ url: '/marketing.marketing_supplementary_agreement/edit', params })
}

// 删除市场经营--项目备案
export function apiMarketingSupplementaryAgreementDelete(params: any) {
    return request.post({ url: '/marketing.marketing_supplementary_agreement/delete', params })
}

// 市场经营--项目备案详情
export function apiMarketingSupplementaryAgreementDetail(params: any) {
    return request.get({ url: '/marketing.marketing_supplementary_agreement/detail', params })
}